import { ServiceStore } from 'lib2/stores';

export default function getServices() {
    let { order, map } = ServiceStore.getState();

    if (!order || !map) {
        return [];
    }

    return order.map(serviceSlug => map[serviceSlug] || {});
}
